package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanyproviderPK;
import com.qsoft.rs.sincoar.dto.TcustcompanyproviderPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyproviderPKMapper {

    TcustcompanyproviderPKMapper INSTANCE = Mappers.getMapper(TcustcompanyproviderPKMapper.class);

    TcustcompanyproviderPK getEntidad(TcustcompanyproviderPKDTO tcustcompanyproviderPK);

    TcustcompanyproviderPKDTO getDto(TcustcompanyproviderPK tcustcompanyproviderPK);

}